Subject: [xml2rfc] reference/@anchor being optional

From: Julian Reschke <[email-masked]>
Date: Wed, 29 Jan 2014 12:03:57 +0100

Hi there,

I was wondering why the DTD claims that the anchor attribute on a 
reference is optional.

Turns out that xml2rfc.tcl indeed allows anchor-less references when not 
using symrefs, and, well, if the reference isn't being used.

So this is an edge case (as symrefs are now the default) of an edge case 
(unused references).

Can we get rid of this in v2 already and make the anchor attribute required?

Best regards, Julian